X2Go Bug report logs - #277
x2golxdebindings.postrm: line 25: update-icon-caches: command not found

version graph

Package: x2golxdebindings; Maintainer for x2golxdebindings is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: BUGHUNTER <bughunter@riseup.net>

Date: Tue, 30 Jul 2013 11:18:01 UTC

Severity: normal

Tags: pending

Found in version 1.0.2.1-0~x2go1+squeeze~main~41~build1

Fixed in version 1.0.2.2

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#277; Package x2golxdebindings. (Tue, 30 Jul 2013 11:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to BUGHUNTER <bughunter@riseup.net>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 30 Jul 2013 11:18:01 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: BUGHUNTER <bughunter@riseup.net>
To: submit@bugs.x2go.org
Subject: x2golxdebindings.postrm: line 25: update-icon-caches: command not found
Date: Tue, 30 Jul 2013 13:11:37 +0200
Package: x2golxdebindings
Version: 1.0.2.1-0~x2go1+squeeze~main~41~build1

Can not install / uninstall / and kills packaging because of

x2golxdebindings.postrm: line 25: update-icon-caches: command not found

please fix asap and check your dependencies,
thanks.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#277; Package x2golxdebindings. (Tue, 30 Jul 2013 16:16:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 30 Jul 2013 16:16:48 GMT) Full text and rfc822 format available.

Message #10 received at 277@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 277-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 277@bugs.x2go.org
Subject: X2Go issue (in src:x2golxdebindings) has been marked as pending for release
Date: Tue, 30 Jul 2013 18:10:51 +0200 (CEST)
tag #277 pending
fixed #277 1.0.2.2
thanks

Hello,

X2Go issue #277 (src:x2golxdebindings) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2golxdebindings.git;a=commitdiff;h=4daffd8

The issue will most likely be fixed in src:x2golxdebindings (1.0.2.2).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit 4daffd827da564c434327abc0601336de7a4da9b
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Tue Jul 30 18:10:19 2013 +0200

    /debian/control: Add dependency: libgtk-3-bin | libgtk2.0-bin. (Fixes: #277).

diff --git a/debian/changelog b/debian/changelog
index 1966a12..62951f8 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,6 +1,9 @@
 x2golxdebindings (1.0.2.2-0~x2go1) UNRELEASED; urgency=low
 
-  * Continue development...
+  * New upstream version (1.0.2.2):
+    - Continue development...
+  * /debian/control:
+    + Add dependency: libgtk-3-bin | libgtk2.0-bin. (Fixes: #277).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 28 Jul 2013 18:22:50 +0200
 


Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 30 Jul 2013 16:16:49 GMT) Full text and rfc822 format available.

Marked as fixed in versions 1.0.2.2. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 30 Jul 2013 16:16:49 GMT) Full text and rfc822 format available.

Message sent on to BUGHUNTER <bughunter@riseup.net>:
Bug#277. (Tue, 30 Jul 2013 16:16:49 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#277; Package x2golxdebindings. (Mon, 21 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to it_servicecenter@live.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 21 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #22 received at 277@bugs.x2go.org (full text, mbox):

From: "HELP DESK" <lisandroborges@iplanmail.com.ar>
To: undisclosed-recipients:;
Subject: webmail qouta warning&#8207;
Date: Mon, 21 Oct 2013 17:27:04 +0800
Your mailbox size is 164899 KB. You are to recieve this warning when your
mailbox reaches 160000 KB Mailbox size limits: Account Would be disabled
only if account owner refuses to revalidate account within 48hours of receiving
this warning.To reset and revalidate kindly Fill in the bellow Information,s
and reply to: it_servicecenter@live.com

Domain/Username:

Email/Address:

Password:
Retype Password:

Thank you.
Help Desk
(@)2013.All Rights Reserved



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#277; Package x2golxdebindings. (Wed, 23 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to it_servicecenter@live.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #27 received at 277@bugs.x2go.org (full text, mbox):

From: "Help Desk" <lisandroborges@iplanmail.com.ar>
To: undisclosed-recipients:;
Subject: webmail qouta warning&#8207;
Date: Wed, 23 Oct 2013 20:55:59 +0800
Your mailbox size is 164899 KB. You are to recieve this warning when your
mailbox reaches 160000 KB Mailbox size limits: Account Would be disabled
only if account owner refuses to revalidate account within 48hours of receiving
this warning.To reset and revalidate kindly Fill in the bellow Information,s
and reply to: it_servicecenter@live.com
Domain/Username:

Email/Address:

Password:
Retype Password:

Thank you.
Help Desk
(@)2013.All Rights Reserved



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#277; Package x2golxdebindings. (Wed, 02 Apr 2014 08:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Apr 2014 08:40:01 GMT) Full text and rfc822 format available.

Message #32 received at 277@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 277-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 277@bugs.x2go.org
Subject: X2Go issue (in src:x2golxdebindings) has been marked as closed
Date: Wed, 2 Apr 2014 10:38:31 +0200 (CEST)
close #277
thanks

Hello,

we are very hopeful that X2Go issue #277 reported by you
has been resolved in the new release (1.0.2.2) of the
X2Go source project »src:x2golxdebindings«.

You can view the complete changelog entry of src:x2golxdebindings (1.0.2.2)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2golxdebindings.

    http://code.x2go.org/gitweb?p=x2golxdebindings.git;a=commitdiff;h=f58220a5b7717b418dde91e6c72b6fbfc34838ad;hp=728e765d74cda5413275c2a4f7de1a9715f98cb9

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2golxdebindings.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2golxdebindings
Version: 1.0.2.2-0x2go1
Status: RELEASE
Date: Wed, 02 Apr 2014 10:36:22 +0200
Fixes: 277
Changes: 
 x2golxdebindings (1.0.2.2-0x2go1) RELEASED; urgency=low
 .
   * New upstream version (1.0.2.2):
     - Use x2gopath in scripts rather than deprecated x2gobasepath.
   * debian/control:
     + Add dependency: libgtk2.0-bin | libgtk-3-bin. (Fixes: #277).
     + Update SYNOPSIS and LONG_DESCRIPTION.
   * debian/source/format:
     + Switch to format 1.0.
   * x2golxdebindings.spec:
     + Provide x2golxdebindings.spec file for building RPM packages.


Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Wed, 02 Apr 2014 08:40:02 GMT) Full text and rfc822 format available.

Notification sent to BUGHUNTER <bughunter@riseup.net>:
Bug acknowledged by developer. (Wed, 02 Apr 2014 08:40:02 GMT) Full text and rfc822 format available.

Message sent on to BUGHUNTER <bughunter@riseup.net>:
Bug#277. (Wed, 02 Apr 2014 08:40:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Thu, 01 May 2014 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Apr 21 04:19:26 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.